3 Replies Latest reply on Oct 17, 2014 2:59 AM by negue

    Lightroom 5.6 do not support Canon g1x mark ii !!!!!!!!!!  PLEASE DO THIS SOON. Thanks a lot.

    negue

      Lightroom 5.6 do not support Canon g1x mark ii !!!!!!!!!!  PLEASE DO THIS SOON. Thanks a lot.